## minizinc-ide 2.0.10

=== debian/changelog ===
minizinc-ide (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sat, 02 Jan 2016 21:46:19 +0200

minizinc-ide (2.0.8-1) unstable; urgency=medium

  * New upstream release
  * Remove menu file and leave only desktop file.
  * Change desktop icon size to 128x128.

 -- Kari Pahula <kaol@debian.org>  Sun, 25 Oct 2015 16:33:29 +0200

minizinc-ide (0.9.9-1) experimental; urgency=low

  * Initial release (Closes: #793733)

 -- Kari Pahula <kaol@debian.org>  Mon, 03 Aug 2015 10:08:58 +0300
