=== debian/control ===
Source: minizinc-ide
Section: devel
Priority: extra
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: cdbs, debhelper (>= 9), qt5-qmake, libqt5webkit5-dev
Standards-Version: 3.9.6
Homepage: http://www.minizinc.org/ide/

Package: minizinc-ide
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, minizinc
Description: MiniZinc constraint modelling language IDE
 The MiniZinc IDE is a simple Integrated Development Environment for
 writing and running MiniZinc models. It provides a tabbed editor with
 MiniZinc syntax highlighting, configuration dialogs for solver
 options and model parameters, and an integrated environment for
 compiling models and running solvers.
