## minizinc-ide 2.0.13

=== debian/changelog ===
minizinc-ide (2.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu, 07 Apr 2016 21:19:20 +0300
