## minizinc-ide 2.0.14

=== debian/changelog ===
minizinc-ide (2.0.14-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version 3.9.8 (no changes necessary).
  * Add patch force-webkitwidgets: Make MiniZincIDE/MiniZincIDE.pro to
    always use webkitwidgets instead of the missing webenginewidgets.
  * Add patch no-install-bin: Remove install target from
    MiniZincIDE/MiniZincIDE.pro to avoid install to /bin.

 -- Kari Pahula <kaol@debian.org>  Mon, 29 Aug 2016 20:00:37 +0300
