=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), qt5-qmake, libqt5webkit5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.minizinc.org/ide/
 
 Package: minizinc-ide
