## minizinc-ide 2.1.7

=== debian/changelog ===
minizinc-ide (2.1.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version 4.1.3
    - Set Priority: optional.

 -- Kari Pahula <kaol@debian.org>  Tue, 23 Jan 2018 18:20:59 +0200
