=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: minizinc-ide
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), qt5-qmake, libqt5webkit5-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.minizinc.org/ide/
 
 Package: minizinc-ide
