=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_PARALLEL := 1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE := QT_SELECT=5 $(QMAKE)
DEB_BUILDDIR := MiniZincIDE
DEB_QMAKE_CONFIG_VAL := bundled

binary-post-install/minizinc-ide::
	cp $(CURDIR)/MiniZincIDE/CHANGES $(CURDIR)/debian/minizinc-ide/usr/share/doc/minizinc-ide/changelog
	install $(CURDIR)/MiniZincIDE/MiniZincIDE $(CURDIR)/debian/minizinc-ide/usr/bin/minizinc-ide
	install $(CURDIR)/debian/fzn-gecode-gist $(CURDIR)/debian/minizinc-ide/usr/bin/
	cp $(CURDIR)/TODO.txt $(CURDIR)/debian/minizinc-ide/usr/share/doc/minizinc-ide/TODO
