## minizinc-ide 2.4.2

=== debian/changelog ===
minizinc-ide (2.4.2-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:52 +0100

minizinc-ide (2.4.2-2) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_configure use a cross qmake. (Closes: #949269)

 -- Kari Pahula <kaol@debian.org>  Sun, 19 Jan 2020 11:16:37 +0200

minizinc-ide (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Fri, 10 Jan 2020 14:38:32 +0200

minizinc-ide (2.4.1-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version 4.4.1
    - Switch from cdbs to dh
  * Drop patch force-webkitwidgets and switch build dep to
    qtwebengine5-dev

 -- Kari Pahula <kaol@debian.org>  Wed, 01 Jan 2020 12:43:31 +0200
