## minizinc-ide 2.4.3

=== debian/changelog ===
minizinc-ide (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu, 02 Apr 2020 20:18:50 +0300
