## minizinc-ide 2.5.3

=== debian/changelog ===
minizinc-ide (2.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Kari Pahula <kaol@debian.org>  Wed, 09 Dec 2020 20:04:30 +0200

minizinc-ide (2.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Kari Pahula <kaol@debian.org>  Sun, 15 Nov 2020 16:27:37 +0200

minizinc-ide (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Copy CP profiler integration files from
    https://gitlab.com/minizinc/cp-profiler-integration as a patch.

 -- Kari Pahula <kaol@debian.org>  Thu, 22 Oct 2020 19:32:32 +0300
