=== debian/control ===
Source: minizinc-ide
Section: devel
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: debhelper (>= 11), qt5-qmake, qtwebengine5-dev
Standards-Version: 4.4.1
Homepage: http://www.minizinc.org/ide/

Package: minizinc-ide
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, minizinc (>= 2.4.1)
Description: MiniZinc constraint modelling language IDE
 The MiniZinc IDE is a simple Integrated Development Environment for
 writing and running MiniZinc models. It provides a tabbed editor with
 MiniZinc syntax highlighting, configuration dialogs for solver
 options and model parameters, and an integrated environment for
 compiling models and running solvers.
