=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	QT_SELECT=5 dh_auto_configure

override_dh_install:
	dh_install
	install $(CURDIR)/MiniZincIDE/MiniZincIDE $(CURDIR)/debian/minizinc-ide/usr/bin/minizinc-ide
