## minizinc-ide 2.6.3

=== debian/changelog ===
minizinc-ide (2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1 (no changes necessary)

 -- Kari Pahula <kaol@debian.org>  Sun, 29 May 2022 18:48:06 +0300
