=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 11), qt5-qmake, qtwebengine5-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 11), qt5-qmake, qtwebengine5-dev, libqt5websockets5-dev
+Standards-Version: 4.6.1
 Homepage: http://www.minizinc.org/ide/
 
 Package: minizinc-ide
