## minizinc-ide 2.8.2

=== debian/changelog ===
minizinc-ide (2.8.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:37 +1100

minizinc-ide (2.8.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:56:18 +0000

minizinc-ide (2.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2 (no changes necessary)

 -- Kari Pahula <kaol@debian.org>  Mon, 01 Jan 2024 14:41:18 +0200
