=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: minizinc-ide
 Section: devel
 Priority: optional
-Maintainer: Kari Pahula <kaol@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: debhelper (>= 11), qt5-qmake, qtwebengine5-dev, libqt5websockets5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.minizinc.org/ide/
 
 Package: minizinc-ide
