## minizinc-ide 2.8.5

=== debian/changelog ===
minizinc-ide (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.0 (no changes necessary)
  * Remove debian/patches/missing-cpp-integration since upstream's tarball
    includes it now.

 -- Kari Pahula <kaol@debian.org>  Tue, 27 Aug 2024 07:09:08 +0300
