=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: minizinc-ide
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
+Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: debhelper (>= 11), qt5-qmake, qtwebengine5-dev, libqt5websockets5-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.minizinc.org/ide/
 
 Package: minizinc-ide
